.page {
	padding: 18px;
	margin-right: auto;
	margin-left: auto;
}
.topbanner {
	text-align: center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
}
.headerlinks{
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	font-weight: bold!important;
}
.headerlinks p {
	margin: 0px;
	padding: 0px;
}
.topimage {
	text-align: center;
	padding: 10px;
}
.bloglogo {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold!important;
	padding-bottom: 50px;
}
.bloglogo p {
	padding: 0px;
	margin: 0px;
}
.bloglogo img {
	vertical-align: middle;
}
.bloglogo h1 {
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
}


.logo {
	text-align: center;
}
.pagebody {
	padding-top: 20px;
	padding-bottom: 20px;
}

.leftcontent {
	margin-right: auto;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-right: 20px;
}
.contentcolumn1 {
	padding-right: 10px;
	padding-left: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.contentcolumn1 h2, .contentcolumn2 h2 {
	color: #000000;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.contentcolumn2 {
	padding-right: 10px;
	padding-left: 10px;
}
.contentcolumn1 ul, .contentcolumn2 ul{
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;

}
.contentcolumn1 li, .contentcolumn2 li{
	margin: 0px;
	padding: 0px;
	list-style-type: none;

}
.rightcontent {
	padding-left: 15px;
	font-size: 12px;
}
.rightcontent h2 {
	color: #000000;
}
.pagefooter {
	text-align: center;
	padding-top: 30px;
	padding-right: 18px;
	padding-bottom: 18px;
	padding-left: 18px;
	text-transform: uppercase;
}
.pagefooter a:link {
	padding-right: 10px;
	padding-left: 10px;
}
.pagefooter li {
	display: inline;
	list-style-type: none;
	padding-right: 10px;
	padding-left: 10px;
}
.signupblock, .reportblock, .newstipsblock, .bannerblock{
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 10px;
}
.signupblock p, .newstipsblock p {
	margin-top: 5px!important;
	margin-bottom: 5px!important;
	padding-top: 5px!important;
	padding-bottom: 5px!important;
}
.entry table {

}
.entry table h2 {
	color: #333333;
}
.leftblock {
	padding-right: 10px;
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	font-weight: bold;
}
.leftblock p {
	margin: 0px;
	padding: 0px;
}
.centerblock {
	padding-right: 5px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	font-weight: bold;
}
.centerblock p {
	margin: 0px;
	padding: 0px;
}